nav{
	opacity: 0.8;
	z-index: 10;
	margin-top: 5%;
	
	width: 100%;

}
nav  a{
	text-align: justify;
}
header {
	position: absolute;

}
.reser{
	position: absolute;
	z-index: 11;
	margin-top: 5px;
	margin-left: 65%;
	


}
.btn-custom{
	background-color:rgba(54, 25, 25, .00004);
	
	color: white;
}
.btn-custom:hover{
	border: solid 1px #E2BD80;
}
.frefix{
	color: #E2BD80;
}
.cus a{
	color: white;
	font-size: 16px;
	text-decoration: none;

}
.cus a:hover{
	border: solid 1px #E2BD80;

}
footer ul{
	list-style: none;
}
.ft-t{
	color: white;
	overflow: hiden;
	width: 100%;
	height: 100%;
}
footer{
	background-color: black;
}


#carouselExampleIndicators{
	
}
#carouselExampleIndicators img{
	width: 100%;
	height: 100%;

}

.text-t:after{
content: url("../img/mt2.png");
padding: 15px;

}
.text-t:before{
	content: url("../img/mt1.png");
	padding:10px;
}

.text-t{
	text-align: center;
}

.btnbus{
	background:url("../img/btn.png") no-repeat;
	width: 100%;
	height: 50px;
	margin-left: 25%;
	margin-bottom: 20px;
	position: relative;
}
.btnbus p{
	position: absolute;
	color: black;
	margin-top: 5px;
	margin-left: 15px;
	
	font-weight: bold;
}

footer .lineend{
	padding-bottom: 5px;
	border-bottom: solid 2px #E2BD80;
}

footer a{
	color: white;
}

.fa {
	color: #DEB97C;
}

nav a{
	font-weight: bold;
}
.navbar-inverse .navbar-nav .nav-link:focus, .navbar-inverse .navbar-nav .nav-link:hover{
	color: #DEB97C;
}
.body_main{


}
.ytv{
	max-width: 800px;
	


}
.slider-main{
	background-image: url("../img/bgd.png");
	color: white;

	
	text-align: center;
}
.img-yt{
	width: 100%;
}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    nav img{
    	width: 50px;
    	height: 50px;


    }
    footer{
    	text-align: center;
    }
    .resp{
    	width: 85%;
    }
    .navbar-toggleable-md{
    	width: 100%;
    	margin-left: 20%;
    }

    .btn-custom{
    	margin-left: -45%;
    }

    	
}